body { background: #fff; }
p { font-size: 1.1em }
.topheader { position: relative }
.home .navbar { background: rgba(0, 0, 0, 0.5); }
.navbar { border-radius: 0; margin-bottom: 0; z-index: 100; position: absolute; width: 100% }
.nav>li>a { color: white; text-transform: uppercase }
.nav>li>a:hover, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .nav>li>a:focus { background: none; color: #BE7D64; }
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background-color: #BE7D64 }
.mob_ph_number-social_media span.value>i { margin-right: 5px }
.dropdown-menu { background-color: rgba(0,0,0,0.8); }
.dropdown-menu>li>a { color: #ccc; }
.dropdown-menu>li>a { padding: 10px 20px !important }
.content-caption h1, .content-caption h2, h1, h2 { text-transform: none }
.content-caption h2 { font-weight: 300 }
.playicon i { font-size: 6.5em }
.ptb-2em { padding: 2em 0 }
.ptb-3em { padding: 3em 0 }
.ptb-4em { padding: 4em 0 }
.ptb-5em { padding: 5em 0 }
.ptb-6em { padding: 6em 0 }
.pt-6em { padding-top: 6em }
.mtb-3em { margin: 3em 0 }
.spacer-40 { width: 100%; height: 40px }
.pb-30 { padding-bottom: 30px }
.about_us { text-align: center;  border-bottom: solid 1px #888; }
.about_us p { font-size: 1.5em; line-height: 1.6em; margin: 0 auto; max-width: 900px; padding: 0 15px }
.services_blox span { margin: 0 auto; max-width: 140px; min-width: 133px; height: 133px; width: 133px; background: #454545; border: solid 3px #D59E8C; display: inline-block; border-radius: 100px; line-height: 133px; text-align: center }
.services_blox span>i { color: white; font-size: 8.5em; line-height: 1.1em }
.production_plans span>i, .production_processes span>i { font-size: 10em; line-height: 0.9em }
.services_blox h2, .production_plans h2 { font-size: 1.5em; font-weight: 700; margin-top: 15px; margin-bottom: 5px; text-transform: uppercase }
.services_blox>a, .footer-about a { color: #b36d57; display: block; margin-top: 2em; text-transform: uppercase; font-weight: bold; font-size: 1.2em }
.services_blox>a:hover, .footer-about a:hover { color: #b36d57; }
.services_blox>a i { margin-left: 6px; font-weight: bold; }
.video_watch { background: url(../img/bg-video_watch.jpg) no-repeat 0 0; padding: 3em 0 }
.production_plans, ul.team-lists { padding: 0; margin: 0; list-style: none }
.production_plans li { float: left; width: 20%; padding: 0 15px; margin-top: 3em; position: relative }
.custom-divider { height: 1px; position: relative; background: #ccc; margin: 4em 0 }
.custom-divider::after { content: ""; background: url('../img/dividerimg.jpg') no-repeat 50% 0; position: absolute; top: -20px; height: 40px; width: 100% }
.testimonial-blox { background: url('../img/bg-testimonial.jpg') no-repeat center top; }
.work_section { padding-top: 2em }
.lead p { margin-top: 2em; font-size: 1.1em; line-height: 1.6em }
.work_section .container>a { color: #000; font-weight: bold; font-size: 1.2em }
.work_section .container-grid { background: #000; }
.btn-link-a, .btn-link-b { font-size: 16px; color: #A6624C }
footer * { color: #fff; }
.footer-about, .footeraddress, .footer-copyright { padding-top: 3em }
.footer-about a { color: #B5735F }
.blogarchive h5 a, .sidebar-widget h5, .blogsingle .post-header h2 { color: #98634e }
footer .ph_number-social_media { text-align: left; display: block !important }
footer .ph_number-social_media span { padding: 0; display: block; border: none }
.footermenu li { position: relative; display: inline-block; width: 49%; padding: 6px 0 }
.footermenu li>a { text-transform: uppercase; font-size: 1.0em }
.footermenu li::before, .production-steps li::before { font-family:'FontAwesome'; content:"\f101"; color: #B7745E; margin-right: 8px }
.footer-copyright p, .footer-copyright p a { font-size: 0.9em; color: #fff }
.website_by, .website_by a { color: #999 !important }
.innerbanner { min-height: 290px }
.innerbanner h1 { padding-top: 200px; color: white; text-transform: none; font-size: 2.3em; }
.video-services h1 { text-transform: none; font-size: 2.75em }
h1.titlename { color: #878686 }
.sl_content p, .videocontent p { font-size: 1.12em; font-weight: 400; line-height: 1.6em }
.thick-underline { height: 4px; width: 57px; background: #BE7D64; margin: 1.5em 0 }
.view_more_work { border-top: solid 1px #ccc; padding: 3em 0 2em }
.work_section .thick-underline { margin: 1em auto; }
.video-services h4 { color: #999; text-transform: uppercase; font-size: 1.1em }
.video-services h2, .videocontent h6 { text-transform: none; }
.videocontent p { margin-bottom: 1.5em }
.videocontent h6 { color: #97634F; font-size: 1.2em }
iframe { max-width: 100% }

.backtowork { display: inline-block; line-height: 56px; padding: 0 2em; color: #333; border: solid 1px #ccc; font-size: 1.1em }
.backtowork i { margin-right: 8px }
.titlecontent h1 { font-size: 1.8em; text-transform: none;  }
.titlecontent p{ font-size: 1.2em; font-weight: 400 }
.videoWrapper { position: relative; padding-bottom: 56.25%; /* 16: 9 */; padding-top: 0; height: 0; }
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.work-description ul, .production-steps ul { list-style: none; margin: 0; padding: 0 }
.work-description li>strong { text-transform: uppercase }
h6.desc { padding-top: 1.5em }
.allwork a { text-transform: uppercase; margin-top: 2em; display: inline-block; font-weight: bold; }
.footer .menu-item-has-children { display: none }
.contact_us>h1 { font-size: 1.8em; text-transform: uppercase; }
.getintouch { padding: 0 }
.getintouch li { list-style: none; margin-bottom: 1.85em;  position: relative; font-size: 0.85em }
.contactdetails li { font-size: 1.2em; padding-left: 50px; }
.contactdetails li:first-child::before { font-family:'FontAwesome'; content:"\f041"; font-size: 2.8em; position: absolute; left: 0; top: 5px  }
.contactdetails li:nth-child(2)::before { font-family:'FontAwesome'; content:"\f095"; font-size: 2.0em; position: absolute; left: 0; top: 5px }
.contactdetails li:last-child::before { font-family:'FontAwesome'; content:"\f1fa"; font-size: 2.0em; position: absolute; left: 0; top: 5px  }
.contactdetails .social-medias a { color: #111; border: solid 1px #333 }
.contactdetails .ph_number-social_media { text-align: left; margin-top: 3em }
.contactdetails .ph_number-social_media span { padding: 0 }
.acf-map { margin-bottom: 0 !important }
.lists-pro { padding: 2em 0 }
.lists-pro h4 { text-transform: none; font-weight: 700; letter-spacing: normal; }
.production_processes .thick-underline { margin: 4.5em 0 1em }
.production_process { padding-bottom: 4em }
.home .production_process { padding-bottom: 0 }
.lists-pro:last-child .thick-underline { display: none }
h1.pp { font-size: 2.2em; margin-bottom: 1.4em }
.about_extra_content h1 { color: #97634F }


.pagination-nav { width: 100%; display: block; position: relative; }
.pagination-nav span, .pagination-nav a { line-height: 36px; padding: 0 15px !important; background: #f1f1f1; color: #111; display: inline-block; border: none !important }
.pagination-nav span.current { background: #111 !important; color: white !important; font-weight: normal !important }
.pagination-nav a:hover { color: #BE7D64 }
/* Comment box */
.comment-list li { list-style: none }
.comment-list .panel-default { border: none }
.comment-list .panel { border-radius: 0; border: none; -webkit-box-shadow: none; box-shadow: none; }
.comment-list .media-body { display: block }
.comment-list .panel-default > .panel-heading { padding-left: 65px; background: none!important; padding-top: 0; border-bottom: none; }
.comment-list .media-heading { margin-bottom: 0 }
.comment-list cite { font-style: normal }
.media-body-wrap p { border-bottom: solid 1px #eee; padding-bottom: 30px }
a.comment-reply-link::before { font-family:'FontAwesome'; content:"\f112"; margin-right: 8px; margin-left: 15px; border-left: solid 1px #bbb; padding-left: 15px }
h2.comments-title { text-transform: none; font-size: 1.4em }
.comment-form-author, .comment-form-email, .comment-form-url { float: left; width: 33.33% }
.comment-form-author input, .comment-form-email input, .comment-form-url input, textarea#comment, .wpcf7 input, .wpcf7 textarea { border: solid 1px #bbb; }
.wpcf7 input[type="submit"] { border: none; }
.comment-form p>label { display: none }
.comment-form-author input[type="text"],  .comment-form-email input[type="email"] { width: 90% }
.comment-form-url input[type="text"] { width: 100% }
.form-submit input[type="submit"] { background: #111; line-height: 50px; padding: 0 20px; color: white; border: none; display: inline-block; text-transform: uppercase }
.widget-search input[type="search"] { display: block; width: 100%; height: 50px; border: solid 1px #ccc; padding-left: 5px }
.widget-search label { display: block }
.widget-search input[type="submit"] { display: none }

/*.acf-map { height: 560px !important }*/
.pro-step { padding: 10px 0; border-top: solid 1px #ccc; border-bottom: solid 1px #ccc; position: relative; }
.pro-step h6 { margin: 0 auto; width: 75px; background: #fff; text-align: center; position: relative; height: 10px; margin-top: -12px }
.pro-step h6 img { position: absolute; z-index: 10; left: 15%; top: -30px }
.production-steps { background: #E4E4E4; padding: 3.5em 0 }
.production-steps h4 { font-size: 1.6em; font-weight: 700 }
.production-steps li { font-size: 1.16em; margin: 5px 0; color: #000; position: relative; padding-left: 20px }
.production-steps li::before { position: absolute; left: 0; top: 0 }
/*.googlemap, .googlemap * { -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); }*/
.about-page .about_us { border: none }
.about-page .about_us h1 { margin-top: 1em }
.about-page h1 { font-size: 2.45em }
.breadcrumbs { background: #f7f7f7; padding: 15px 0 }
.breadcrumbs a { color: #B7745E }
h1.page-title { font-size: 2.2em }
#login h1 a { background: url("../img/custom_logo.png") !important; width: 280px; height: 58px; }
.meet-the-team h1.team-meet { line-height: 1.2em; margin: 0 auto; max-width: 670px }

.team-at-wall { background: url('../img/meet-the-team.jpg') no-repeat center top; height: 455px; position: relative }
.team-at-wall>.container { min-height: 455px; position: relative; }
.team-at-wall .centerbox { position: absolute; left: 0; top: 60%; -webkit-transform: translate(0,-60%); -ms-transform: translate(0,-60%); transform: translate(0,-60%); width: 100%; padding: 0 20px }
.team-at-wall h1 { color: #fff; font-size: 8em }
.team-at-wall h2 { color: #fff; text-transform: none; margin-top: 40px; line-height: 1.4em; font-size: 1.8em; max-width: 565px }
.team-at-wall h2 span { display: block; }
.team-lists figure { text-align: center  }
.team-lists .table tr td, .team-lists .table tr th { padding: 5px 0 }
.team-lists li { padding: 3.5em 0 }
.team-lists li:nth-child(odd) { background: #DBDBDB; }
.team-lists li:nth-child(even) figure { float: right; }
.team-lists li h1.team-title, .team-lists li .favourite_fields h5 { color: #C5772D }
/*.team-lists li:nth-child(4n+1) h1.team-title, .team-lists li:nth-child(4n+1) .favourite_fields h5 { color: #C5772D }
.team-lists li:nth-child(4n+2) h1.team-title, .team-lists li:nth-child(4n+2) .favourite_fields h5 { color: #399A82 }
.team-lists li:nth-child(4n+3) h1.team-title, .team-lists li:nth-child(4n+3) .favourite_fields h5 { color: #B42B33 }
.team-lists li:nth-child(4n+4) h1.team-title, .team-lists li:nth-child(4n+4) .favourite_fields h5 { color: #616422 }*/
.favourite_fields>div { padding-left: 5px; padding-right: 5px; float: none; display: inline-block; vertical-align: top; width: 49%; }
.favourite_fields h5 { text-transform: none; font-size: 1.05em }
.team-lists li h1 { font-size: 2.0em; line-height: 1em; }
.team-lists li p { margin-bottom: 2em }
span.value a { color: white; }

.error404 .topheader, .error404 .breadcrumbs, .error404 footer { display: none }
.custom_error_bg { background: url('../img/error.jpg') no-repeat  0 0; }
h1.large { font-size: 10rem; line-height: 8rem }
.errortext { font-size: 2.5rem; padding: 1em 0 }
.page-id-139 .contactsection a { color: black !important; border: solid 1px #333 !important }
.home #blog h2, .home #blog a.btn-link-a { text-align: center; display: block }
.home #blog a.btn-link-a { padding-top: 22px }
.single-video-services .work_section .thick-underline { margin: 1em auto 3em }
.blogarchive h5 { font-size: 18px }
.blogsingle .post-header h2 { text-transform: uppercase; }
.blogsingle .post-meta { color: black; font-size: 1.15em; font-weight: bold; }
.post-author img { width: auto }

.blogsingle p { font-size: 1.1em; line-height: 1.6em }

::-webkit-input-placeholder { color: #333; }
:-moz-placeholder { color: #333; }
::-moz-placeholder { color: #333; }
:-ms-input-placeholder { color: #333; }
.backtowork_button { margin-top: 30px }
.view_work { color: #b36d57 !important }

.move_video { padding-top: 5.0em; }

.similarblox span.catlists:last-child em { display: none }
.paddingtop-3px { padding-top: 3px }

.post-tag span:last-child em { display: none }

/*miscellaneous*/
.social-medias.contactsection a:hover, footer span.social-medias a:hover, .ph_number-social_media span.social-medias a:hover { color: #b36d57 !important; border: solid 1px #b36d57 !important }
footer span.social-medias a:hover i, .website_by a:hover, .getintouch li>a:hover { color: #b36d57 !important; }
.getintouch li>a { font-weight: 600; }
.footer-about a:hover { color: #fff }
.contact_formbox input[type="submit"]:hover { background: #b36d57 !important }
.container-icon img { width: auto !important; margin: 0 auto; }
.testimonial-carousel .owl-dots { width: 100%; text-align: center; position: absolute; bottom: -40px }
.testimonial-carousel .owl-dot { background: #fff; border-radius: 50px; display: inline-block; margin-right: 3px; height: 8px; width: 8px; vertical-align: middle; }
.testimonial-carousel .owl-dot.active { background: #B5735F; }
.client-logo img { width: auto !important }
.work_section { visibility: hidden; }

body.single-post .post-entry a { color: #98634e }
img.item-container { border: solid 1px #ddd }


@media (max-width: 550px) {
	.getintouch li a { font-size: 14px !important }
	.workarchive .singlecol { margin-left: 15% !important; margin-right: 15% !important }
	.innerbanner h1 { padding-top: 170px }
	.favourite_fields>div { width: 100%; display: block; }
	.about_us p { font-size: 1.12em }
}
@media (min-width: 500px) and (max-width: 767px) {
	.workarchive .singlecol { margin-left: 15% !important; margin-right: 15% !important }
}
@media (max-width: 767px) {
	.navbar-brand { max-width: 200px }
	.navbar { min-height: 70px !important }
	.navbar-toggle { margin-top: 13px !important }
	.mob_ph_number-social_media .social-medias { display: none }
	.production_plans li { width: 100% !important; }
	.content-caption h1, .content-caption h2 { font-size: 1.6em; line-height: 27px; display: inline; }
	.footerabove>div { border-bottom: solid 1px #444; padding-bottom: 3em }
	.footer-copyright, footer .ph_number-social_media { text-align: center }
	.backtowork_button { display: none }
	.lists-pro { text-align: center }
	.lists-pro figure, .production-steps .container>div { margin-bottom: 20px }
	.production_processes .thick-underline { margin: 4.5em auto 1em }
	.team-at-wall { padding: 10px 0 30px }
	.team-lists li:nth-child(even) figure, .team-lists li:nth-child(odd) figure { float: none; margin-bottom: 2em }
	.about-page>.container, .tagspage { padding: 0 15px }
	.comment-form-author, .comment-form-email, .comment-form-url, .comment-form-author input[type="text"],  .comment-form-email input[type="email"], input[type="email"] { float: none; width: 100% !important }
	.mob_ph_number-social_media>span { border: none !important }
	.testimonial-blox { background: url('../img/bg-testimonial.jpg') repeat center top; }
	#blog a.btn-link-a:hover { border-bottom: none }

	/*.team-at-wall { background: none; height: auto !important }*/
	.single-post .pager .previous > a, .single-post .pager .previous > span, .single-post .pager .next > a, .single-post .pager .next > span { float: none !important; margin: 5px 0 }
	.blogsingle { padding-bottom: 0 }

	.team-at-wall .centerbox { top: 54%; -webkit-transform: translate(0,-54%); -ms-transform: translate(0,-54%); transform: translate(0,-54%); }
	.team-at-wall h1 { font-size: 6em }
	.team-at-wall h2 { margin-top: 5px }
	.team-at-wall h2>span { display: none }
	.contact_formbox { padding-top: 3em }

	.innerbanner { background-position: left top !important; }


}
@media (max-width: 991px) {
	.container  {  width: 100%; max-width: 100% !important; }
	/*Only for collapsing earlier navigation*/
	.navbar-header { float: none }
	.navbar-toggle { display: block; margin-top: 35px }
	.navbar-collapse { border-top: 1px solid transparent; -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); background: rgba(0,0,0,0.8) }
	.navbar-collapse.collapse { display: none!important }
	.navbar-nav { float: none!important; margin: 7.5px -15px; text-align: right;  }
	.navbar-nav>li { float: none }
	.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px }
	.navbar-text { float: none; margin: 15px 0 }
	.navbar-collapse.collapse.in { display: block!important; position: relative; z-index: 100 }
	.collapsing { overflow: hidden!important }
	/* up to here collapsing earlier navigation must work */
	/*collapsing animation*/
	.navbar-toggle .icon-bar:nth-of-type(3) { top: 1px }
	.navbar-toggle .icon-bar:nth-of-type(4) { top: 2px }
	.navbar-toggle .icon-bar { position: relative; -webkit-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out; }
	.navbar-toggle.active .icon-bar:nth-of-type(2) { top: 6px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
	.navbar-toggle.active .icon-bar:nth-of-type(3) { background-color: transparent }
	.navbar-toggle.active .icon-bar:nth-of-type(4) { top: -6px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
	/*up to here collapsing hamburger menu animation and add some javascript on footer */
	.navbar-toggle .icon-bar { background: white; }
	/*.ph_number-social_media { display: none }*/
	.navbar { min-height: 95px }
	.mob_ph_number-social_media { text-align: center; color: white; font-size: 1.3em; padding: 1em 0 }
	.mob_ph_number-social_media>span { padding: 0 15px; border-right: solid 1px rgba(255,255,255,0.4); }
	.mob_ph_number-social_media>span:last-child { border-right: none; }
	.mob_ph_number-social_media span.social-medias a { color: white; height: 30px; width: 30px; border: solid 1px #eee; border-radius: 30px; display: inline-block; text-align: center; line-height: 30px; font-size: 0.9em }
	.dropdown-menu { text-align: right; width: 100%; background: #000; }
	.services_blox { padding-bottom: 3.5em }
	.production_plans li { width: 50%; }
	.production_plans li:last-child { width: 100%; }
	footer .ph_number-social_media span a { color: white; height: 35px; width: 35px; border: solid 1px #eee; border-radius: 30px; display: inline-block; text-align: center; line-height: 35px; font-size: 0.9em }
	.footermenu li {  width:90% }
	.footeraddress a, .getintouch li a { overflow-wrap: break-word; word-wrap: break-word; -ms-word-break: break-all; word-break: break-all; word-break: break-word; -ms-hyphens: auto; -webkit-hyphens: auto; hyphens: auto; }
	.avia_playpause_icon { display: none !important; }
	.backtowork { padding: 0 1em; font-size: 95% }
	.backtowork_button { text-align: right; }
	.mobile-fallback-img { background: #333; min-height: 450px; background-size: cover !important }

	.sl_content, .video_btm { padding-top: 2em }
	.work-description .similarblox { border-top: solid 1px #eee; padding-top: 20px; margin-top: 30px }
	.work-description .similarblox:first-child, .pager { border: none; padding-top: 0; margin-top: 0 }
	.open > .dropdown-menu { position: relative; }
	.ph_number-social_media span.social-medias a { color: white; height: 30px; width: 30px; border: solid 1px #eee; border-radius: 30px; display: inline-block; text-align: center; line-height: 30px; font-size: 1.1em }

}

@media(max-width: 1024px){
	.content-caption h2 { font-weight: 600 }
}

@media (min-width: 768px) and (max-width: 991px) {
	.production_processes .services_blox { width: 25%; text-align: center; padding-left: 0; padding-right: 0 }
	.production_processes .services_content_blox { width: 75%; padding-left: 0 }
}

@media (min-width: 992px) {
	.navbar { padding: 0.95em 0 }

	.navbar-nav { float: right }
	.navbar-brand { height: 100px }
	.ph_number-social_media { text-align: right; color: white; font-size: 1.3em; padding: 0.5em 0 0.3em }
	.ph_number-social_media>span { padding: 0 15px; border-right: solid 1px rgba(255,255,255,0.4); }
	.ph_number-social_media>span:last-child { border-right: none }
	.ph_number-social_media span.social-medias a { color: white; height: 30px; width: 30px; border: solid 1px #eee; border-radius: 30px; display: inline-block; text-align: center; line-height: 30px; font-size: 0.9em }
	.dropdown-menu { border-radius: 0; }
	.dropdown-menu { margin: 0; padding-top: 0; padding-bottom: 0; min-width: 215px }
	.mob_ph_number-social_media { display: none; }
	.website_by { text-align: right }
	.backtowork { padding: 0 1em }
	.backtowork_button { text-align: right }
	.services_blox p { min-height: 100px }
}

@media (min-width: 1200px) {
	.production_plans li::after { content: ""; background: url(../img/horizontal_separator.jpg) no-repeat; height: 7px; width: 77px; position: absolute; right: -38px; top: 70px }
	.production_plans li:last-child::after { content: ""; background: none }
	.dropdown:hover .dropdown-menu { display: block; }
	/*.single-video-services iframe { min-height: 450px }*/
	.backtowork { padding: 0 2em }
	.production-steps .centercolumn { padding-left: 60px }

}


@media(max-width: 1599px){
	body.home .full-screen-intro { height: auto !important }
	body.home .mejs-controls { display: none !important }
	.full-cap-wraper { position: absolute; top: 50%; -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%); }
}

@media (min-width: 1600px) {
	.full-cover { background-size: cover !important; }
	body.home .full-screen-intro { height: 665px !important; }
}
